Subject: [Pals] New Version Notification - draft-ietf-pwe3-iccp-stp-03.txt

From: [email-masked]
Date: Mon, 09 Mar 2015 08:47:10 -0700

A new version (-03) has been submitted for draft-ietf-pwe3-iccp-stp:
http://www.ietf.org/internet-drafts/draft-ietf-pwe3-iccp-stp-03.txt

Sub state has been changed to AD Followup from Revised ID Needed

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-pwe3-iccp-stp/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-pwe3-iccp-stp-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.